package com.ruoyi.tcZz.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 众测单位排名(tc_zcdwpm)表实体类
 * @author du
 * @since 2024/8/5 13:19
 */
@Data
@ApiModel("众测单位排名")
public class TcZcdwpm extends BaseEntity {

    /** $column.columnComment */
    @ApiModelProperty(value = "id")
    private Long id;

    /** 单位名称 */
    @Excel(name = "单位名称")
    @ApiModelProperty(value = "单位名称")
    private String unitName;

    /** 积分 */
    @Excel(name = "积分")
    @ApiModelProperty(value = "积分")
    private Integer integral;
}
