package com.ruoyi.tcZz.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 资产列表(tc_zclb)表实体类
 * @author du
 * @since 2024/8/5 13:20
 */
@Data
@ApiModel("资产列表")
public class TcZclb extends BaseEntity {

    /** $column.columnComment */
    @ApiModelProperty(value = "id")
    private Long id;



    /** 所属单位 */
    @Excel(name = "所属单位")
    @ApiModelProperty(value = "所属单位")
    private String unit;

    /** 资产名称 */
    @Excel(name = "资产名称")
    @ApiModelProperty(value = "资产名称")
    private String zcName;

    /** 资产地址 */
    @Excel(name = "资产地址")
    @ApiModelProperty(value = "资产地址")
    private String zcAddress;
}
