package com.ruoyi.tcZz.service;

import com.ruoyi.tcZz.domain.TcZclds;

import java.util.List;

/**
 * 众测漏洞数(tc_zclds)表业务层
 *
 * @author ruoyi
 * @date 2023-10-13
 */
public interface ITcZcldsService
{
    /**
     * 查询众测漏洞数
     *
     * @param id 众测漏洞数主键
     * @return 众测漏洞数
     */
    TcZclds getById(Long id);

    /**
     * 查询众测漏洞数列表
     *
     * @param tc 众测漏洞数
     * @return 众测漏洞数集合
     */
    List<TcZclds> page(TcZclds tc);

    /**
     * 新增众测漏洞数
     *
     * @param tc 众测漏洞数
     * @return 结果
     */
    int insert(TcZclds tc);

    /**
     * 修改众测漏洞数
     *
     * @param tc 众测漏洞数
     * @return 结果
     */
    int update(TcZclds tc);

    /**
     * 批量删除众测漏洞数
     *
     * @param ids 需要删除的众测漏洞数主键集合
     * @return 结果
     */
    int deleteByIds(Long[] ids);

    /**
     * 删除众测漏洞数信息
     *
     * @param id 众测漏洞数主键
     * @return 结果
     */
    int deleteById(Long id);

    String importUser(List<TcZclds> tcZbxqList);
}
